1. #1

    Technic Pack Crashing, Very Frustrating...

    I Have managed to make my copy of Technic Pack for V3 to work several times for 1.7.3 using MC Nostalgia, and with TooManyItems installed and it worked perfectly, but I'm having trouble finding a mod for HD Texture packs that does not cause the game to crash. I've tried MC Patcher but that causes the game to crash, I currently do not know of any other HD texture mods. If someone were to refer me to one that is compatible I'd be very grateful.

    (Also, Merry Christmas )

  2. #2
    why not update to an newer technic, you can install optifine on both the 1.8 technic and 1.0.0 technic.
    Hope this helps

  3. #3
    I think it has optifine which is (or at least was back then, don't know if it still is) incompatible with mcpatcher and other mods like it, but, because of optifine you shouldn't need to patch it for HD texture because that mod supports HD textures as far as I know
    I wanted to make sig with lots of jaffacakes (like ) but the stupid signature rules won't allow it ¬¬

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

» Site Navigation

 > FAQ

» Recent Threads

Anyone looking forward...
2nd October 2014 18:31
Villainy and Virtue - RP...
17th September 2014 21:21
I want your guys...
11th October 2014 23:10
Villainy and Virtue -...
15th September 2014 15:43
RWBY
31st August 2013 10:39
Boys vs Girls
8th April 2012 22:42
NoteTones - Royalty Free...
3rd January 2014 02:10
[Yogscast...
4th October 2014 08:39
BoredGamer Minecraft,...
17th June 2014 13:04

Log in

Log in